query VirtualDirectoryEditMimeTypePage(
    $domainId: ID!,
    $path: String!,
    $extension: String!,
) {
    domain: node(id: $domainId) {
        ... on Domain {
            id
            hosting {
                virtualDirectory(path: $path) {
                    key
                    mimeType(extension: $extension) {
                        extension
                        content
                    }
                }
            }
        }
    }
}
